Piloterr

Wellfound Company Info

Retrieve startup and company data from Wellfound (formerly AngelList), including description, funding, team size, hiring status, and social links.

Status: Degraded

Credit cost: 1 credit per call

GET
/v2/wellfound/company/info

Authorization

ApiKeyAuth
x-api-key<token>

Your API key. Include it in the x-api-key header for every request.

In: header

Query Parameters

query*string

A Wellfound company URL or company slug.

Examples:

https://wellfound.com/company/dataiku

Both the full Wellfound URL and the company slug are accepted.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.piloterr.com/v2/wellfound/company/info?query=string"
{
  "id": "141418",
  "name": "Dataiku",
  "logo": "https://photos.wellfound.com/startups/i/141418-1a571520061744ccd50545d59ed3ff93-medium_jpg.jpg?buster=1631710332",
  "slug": "dataiku",
  "headline": "Everyday AI, Extraordinary People",
  "description": "Dataiku is the platform for Everyday AI, systemizing the use of data for exceptional business results. By making the use of data and AI an everyday behavior, Dataiku unlocks the creativity within individual employees to power collective success at companies of all sizes and across all industries.",
  "is_operating": null,
  "is_incubator": false,
  "hiring": true,
  "employee_count": "1001-5000",
  "website": "http://www.dataiku.com/",
  "social_networks": [
    {
      "name": "twitter",
      "url": "http://twitter.com/dataiku"
    },
    {
      "name": "facebook",
      "url": "http://www.facebook.com/dataiku"
    },
    {
      "name": "linkedin",
      "url": "http://www.linkedin.com/company/dataiku"
    },
    {
      "name": "blog",
      "url": "http://www.dataiku.com/blog/"
    }
  ],
  "company_financials_highlights": {
    "funding_total": 837290000,
    "num_funding_rounds": 9
  }
}
{
  "error": "Bad Request"
}
{
  "error": "Invalid API Key"
}
{
  "error": "Payment required"
}
{
  "error": "Rate limit exceeded for the API key: quota monthly"
}
{
  "error": "Internal Error"
}